Imagick::identifyImage
Imagick::importImagePixels
Imagick
PHP Manual

# Imagick::implodeImage

(PECL imagick 2.0.0)

Imagick::implodeImage — Creates a new image as a copy

### Description

bool Imagick::implodeImage ( float `$radius` )

Creates a new image that is a copy of an existing one with the image pixels "imploded" by the specified percentage.

### Parameters

`radius`

  The radius of the implode

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::identifyImage
Imagick::importImagePixels
Imagick
PHP Manual